Michael
Edwardes
mte@users.sourceforge.net
Felix
Rodriguez
frodriguez@users.sourceforge.net
Thomas
Baumgart
ipwizard@users.sourceforge.net
Kevin
Tambascio
ktambascio@users.sourceforge.net
Arni
Ingimundarson
arniing@users.sourceforge.net
kmymoney
1

# `kmymoney`

det personliga ekonomihanteringsprogrammet för &kde;

    kmymoney Allmänna Qt-väljare Allmänna KDE-väljare Fil

## Beskrivning

&kmymoney; är det personliga ekonomihanteringsprogrammet för &kde;-miljön. Det tillhandahåller alla funktioner som behövs för att balansera checkar, hantera personliga lån och kategorisera inkomster och utgifter med ett grafiskt användargränssnitt som påminner om ett checkhäfte.

## Väljare

Fil

  fil att öppna

`-n`

  Starta utan att öppna en fil

`--help`

  Visa hjälp om väljare

`--help-qt`

  Visa Qt-specifika väljare

`--help-kde`

  Visa KDE-specifika väljare

`--help-all`

  Visa alla väljare

`--author`

  Visa information om upphovsman

`-v, --version`

  Visa versionsinformation

`--license`

  Visa licensinformation

## Miljö

$`KDE_LANG`

  Språkinställningen att använda. Alternativet gör det möjligt att ställa in en annan språkmiljö för ett program än det normala. Det riktiga språkpaketet för detta språk måste vara installerat för att alternativet ska fungera. Det normala språket när inget är inställt är en_US. För att bestämma ett språk, slås följande resurser upp, i tur och ordning: `KDE_LANG`, inställningsfil, `LC_CTYPE`, `LC_MESSAGES`, `LC_ALL`, `LANG`.

$`KDE_UTF8_FILENAMES`

  Anta att alla filnamn har formatet UTF-8 oavsett de nuvarande språkinställningarna. Annars definieras filnamnsformat av språket.

$`KDE_MULTIHEAD`

  Om variabeln har värdet true, är skärmläget med flera skärmar aktiverat. KDE:s skärm delas mellan mer än en bildskärm.

$`DISPLAY`

  Anger X-skärmen där KDE körs.

$`SESSION_MANAGER`

  Sessionshanteraren att använda. Alternativet ställs automatiskt in av KDE, och är en nätverkssökväg till sessionshanterarens uttag.

$`HOME`

  Sökväg till den nuvarande användarens hemkatalog.

$`KDEHOME`

  KDE:s inställningskatalog per användare.

## Se också

Den fullständiga dokumentationen av &kmymoney; underhålls som en handbok i Docbook. Om programmet &khelpcenter; är riktigt installerat på datorn, ska kommandot ``khelpcenter` `help:/kmymoney`` ge tillgång till den fullständiga handboken. Som alternativ kan man bläddra i handboken med &konqueror;, genom att ange webbadressen help:/kmymoney.